@charset "utf-8";
/* CSS Document */

/*副標輪播*/
 .subtitle {position: absolute;top: 170px;left: -24px;width: 960px;height: 210px;overflow: hidden;z-index: 3;}
 .subtitle ul.PD_wrapper {display: flex;flex-wrap: nowrap;width: 100%;box-sizing: content-box;}
 .subtitle ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; /*transform: translate(5%,0);*/}
 .subtitle ul.PD_wrapper li.swiper-slide-active { opacity: 1;/* transition: .8s ease-out; transform: translate(0,0);*/}
 .subtitle ul li h5 {padding: 0;margin: 25px 0 0 60px;font: bold 70px / 70px "Noto Sans CJK SC", "Century Gothic";transform: rotate(0deg);color: #41ccff;letter-spacing: 1px;text-align: left;}	


@media screen and (max-width:767px){
 .subtitle {width: 100%;height: 40vw;position: absolute;top: 13vw;left: 0vw;}
 .subtitle ul li h5 {font: bold 8vw / 9vw "Noto Sans CJK SC", "Century Gothic";color: #41ccff;letter-spacing: -1px;text-align: left;margin: 7vw 0 0 3.5vw;}	

}




  .Area_hero--PD .PD_slide .PD_img img {width: 50%;margin: 11% 0 5% 50%;box-shadow: unset;}

  .Area_hero .PD_layout[data-pd-p=off-del] .PD p del {position: absolute;display: block;top: 100px;left: 2vw;color: #a4a4a4;}
  .Area_hero .PD_layout[data-pd-p=off-del] .PD p {color: #ff4a55; text-align: right; font-size: 0.7em; height: 5em; line-height: 4em;}
  
  .Area_bn-grid-1x1 h2{z-index: 9;}
  .Area_bn-grid-1x1 .Area_content .PD_layout {margin: -34px auto 0;}
  
  @media screen and (max-width:767px){
  .Area_hero .PD_layout[data-pd-p=off-del] .PD p del {position: absolute;display: block;top: 10vw;left: 6vw;color: #a4a4a4;}
  .Area_hero .PD_layout[data-pd-p=off-del] .PD p {color: #ff4a55; text-align: right; font-size: 0.7em; height: 5em; line-height: 4em;}

  .Area_bn-grid-1x1 .Area_content .PD_layout {margin: -3vw auto 0 -7vw; width: 112%;}

}
.Area_btnblack .danji_box .box_2 img{filter: brightness(100%);}
.Area_btnblack .warningTxt h3{color: #eee;}
.Area_danji .danji_box ul li .activityText .gifts span{color: #ffea4a;}

